<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
  <head>

    <meta http-equiv="content-type" content="text/html; charset=UTF-8">
    <title>LibraryCatTitle</title>
  </head>
  <body>
    <h2 align="center">View full inventory <a moz-do-not-send="true"
href="https://www.librarycat.org/lib/Purdue_UAS_Dispatch/search/text/+collectionid%3A+1">here</a>!<br>
      View UAS Dispatch availability&nbsp;
      <meta charset="utf-8">
      <a moz-do-not-send="true"
href="https://outlook.office365.com/calendar/published/ccc69dcfa6b341fd92f516ae393e5836@purdue.edu/1d2c2b16432c42ba8241a289bff6f4f02272860939069048219/calendar.html">here</a>!<br>
    </h2>
  </body>
</html>
